

@font-face {
	font-family: 'Conv_Avanti_5161';
	src: url('../megatron/assets/fonts/Avanti_5161.eot');
	src: local('☺'), url('../megatron/assets/fonts/Avanti_5161.woff') format('woff'), url('../megatron/assets/fonts/Avanti_5161.ttf') format('truetype'), url('../megatron/assets/fonts/Avanti_5161.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}





.ornament{
	background:url('/wp-content/themes/megatron/assets/images/ornament31.png');
	width:100%;
	min-height:31px;
	margin: 10px auto;
margin-bottom:10px!important;
}

.rotate180{

	-moz-transform: rotate(180deg); /* Для Firefox */
    -ms-transform: rotate(180deg); /* Для IE */
    -webkit-transform: rotate(180deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(180deg); /* Для Opera */
    transform: rotate(180deg);
}



#section_on_main .ornament.rotate180{
	margin-bottom:10px!important;
}


#main-menu2.x-nav-menu > .x-menu-item{
	line-height:40px;

}

#main-menu2.x-nav-menu > .x-menu-item a{
	line-height:40px;
	text-transform: lowercase ;
	font-weight:bold;
	color:#fff;
	font-size:18px;
	font-family:'Conv_Avanti_5161';
}

#undefined-sticky-wrapper .sticky-on #head_menu_bottom{
	display:none;
}
#undefined-sticky-wrapper  .header-nav-right #primary-menu{
	display:none;
}


#undefined-sticky-wrapper .sticky-on .header-nav-right #primary-menu{
	display:block;
}

#header_line_contacts{

	float:right;
}



#header_line_contacts p{
	text-align:center;
	margin:0;
	padding:0;
	color: #093b80;
}

#header_line_contacts .contact_note{
	line-height:150%;
	font-weight:bold;
	font-size: 18px;
	color: #093b80;
	font-family:'Conv_Avanti_5161'; /* Conv_Avanti_5161 */
	margin-top:10px;
}




#header_line_contacts .contact_phone_head{
	font-size:36px;
	font-weight:bold;
	font-family:'Conv_Avanti_5161'; /* Conv_Avanti_5161 */
	line-height: 100%;
}

#header_line_contacts span{
	font-size:36px;
	font-weight:bold;
	font-family:'Arial';
	line-height: 100%;
}



#undefined-sticky-wrapper  .header-nav-right #header_line_contacts{
	display:block;
}

#undefined-sticky-wrapper .sticky-on .header-nav-right #header_line_contacts{
	display:none;
}

.iconbox.icon-box-circle .icon-box-shape a{
	background-color: #093b80;
}


.process.style3 .process-step a {
    padding-left: 65px;
    display: block!important;
    vertical-align: middle;
    padding-top: 30px;
}




/* FOOTER */
footer.main-footer-wrapper .main-footer {
    padding: 80px 0 80px 0;
    background-color: #073c82;
}



.sidebar .footer-logo .sub-description{
	color:#fff;
	
}

.sidebar.footer-sidebar ul li a, .sidebar.footer-sidebar ul li   {
	color:#fff;
}

footer.main-footer-wrapper .sidebar .footer-contact-info i.micon{
		color:#fff;
}

/* FOOTER */















